@import url(https://fonts.googleapis.com/css?family=Lato:400,100,300,700);
@font-face { font-family: 'Baseline'; font-weight: normal; font-style: normal; src: url('fonts/LainieDaySH.ttf') }

* { outline: none; -moz-box-sizing: border-box; box-sizing: border-box }

BODY { margin: 0; padding: 0; font-family: Lato, Text, Courier, Helvetica, Arial, sans-serif; font-size: 100%; color: #555; height: 100%; background: #fff; }
FORM  { margin: 0; padding: 0; }

SUP { font-size: .5em }
UL { margin: 0; padding: .25em 0 .25em 2% }
P { margin: .5em;font-family:Texts;}

A, A:link, a:visited { text-decoration: none; color: inherit; }
A IMG { border: none; }
A:hover { color: #4C4B4B; }

.Button { cursor: pointer; }

h1, h2, h3, h4 { margin:0;padding:0; font-size:100%; text-transform: uppercase; }
h1 { margin: 1% 0; font-size: 4.2vh; text-align: center; font-weight: 100;font-family: Texts; }
H2 { margin-top: 5%; font-size: 1.2em; font-weight: bold;}
H3 { font-size: 1.6em; }
H4 { font-weight: 300; color: #1E2A4E; }
h2.Title{margin: 1% 0;
    font-size: 3.6vh;
    text-align: center;
    font-weight: 100;
    font-family: Texts;}
H1 SPAN.Stylage, H2 SPAN.Stylage, H4 SPAN.Stylage { color: #343d5e; }
H4 SPAN.Stylage { font-size: .95em; }
.nav-top-logo {
    z-index: 2;
    top: 0;
    padding: 15px 0 0 0;
    text-align: center;
    background: #fff;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}
.nav-top-logo a img {
width:60%;
}
.nav-top-logo .line {
    margin: 10px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.Wrapper{
position: relative;
    display: block;
    clear: both;
}
/* TEST *
.Home { background: url('../img_site/home.png') top center no-repeat;  }
/**/
/* Price table*/
table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border-spacing: 0;
}

table th,
table td {
  padding: 8px;
    font-family: Texts;    font-size: 0.88em;
  text-align: left;
  vertical-align: middle;
  border-top: 1px solid #dddddd;
}

table thead th, .table thead td {
  /*vertical-align: bottom;*/
  text-align: center;
  font-weight: bold;
}

table caption + thead tr:first-child th,
table caption + thead tr:first-child td,
table colgroup + thead tr:first-child th,
table colgroup + thead tr:first-child td,
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
  border-top: 0;
}

table tbody + tbody {
  border-top: 2px solid #dddddd;
}

table {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

table th,
table td {
  border-left: 1px solid #dddddd;
}

table caption + thead tr:first-child th,
table caption + tbody tr:first-child th,
table caption + tbody tr:first-child td,
table colgroup + thead tr:first-child th,
table colgroup + tbody tr:first-child th,
table colgroup + tbody tr:first-child td,
table thead:first-child tr:first-child th,
table tbody:first-child tr:first-child th,
table tbody:first-child tr:first-child td {
  border-top: 0;
}

table thead:first-child tr:first-child th:first-child,
table tbody:first-child tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

table thead:first-child tr:first-child th:last-child,
table tbody:first-child tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

table thead:last-child tr:last-child th:first-child,
table tbody:last-child tr:last-child td:first-child,
table tfoot:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
     -moz-border-radius: 0 0 0 4px;
          border-radius: 0 0 0 4px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

table thead:last-child tr:last-child th:last-child,
table tbody:last-child tr:last-child td:last-child,
table tfoot:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

table caption + thead tr:first-child th:first-child,
table caption + tbody tr:first-child td:first-child,
table colgroup + thead tr:first-child th:first-child,
table colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

table caption + thead tr:first-child th:last-child,
table caption + tbody tr:first-child td:last-child,
table colgroup + thead tr:first-child th:last-child,
table colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

table tbody tr:nth-child(odd) td,
table tbody tr:nth-child(odd) th {
  background-color: #F8F8F8;
}


.Error404 .Main { text-align: center }
.Error404 .Main * { float: left; width: 100%; }
.Error404 .Main .Number { margin-top: .25em; font-size: 10em; color: #AAA; }
.Error404 .Main .Message { margin-bottom: 4em; color: #BBB; }

.Site { position: relative; margin: 0 auto; width: 100%; height: 100%; }

.Site > .Header {width: 100%; z-index: 100; background: rgba(255, 255, 255, .9); max-height: 80px;}
.Site > .Header A, A:link, a:visited { color: #9A9A9A; }
.Site > .Header .Logo { display: block; float: left; position: relative; margin-top: 2%; width: 21%; min-height: 73px; background: url('../img_site/by_vivacy.png') bottom right no-repeat;}
.Site > .Header .Logo IMG { width: 100% }
.Site > .Header .Logo SPAN { font-size: 2.5em; color: #7e7e7f; }

.Site > .Header .MenuCont { float: right; text-transform: uppercase; font-size: 1.1em; color: #9A9A9A;}
.Site > .Header .MenuCont > .Button { display: none }
.Site > .Header .MenuCont .Menu { font-weight: 300;     margin-top: 5%;}
.Site > .Header .MenuCont .Menu .Button { float: left; text-align: center; padding-left: 0.5em; padding-right: 0.5em; width: auto; font-size: 1em;font-family: Texts; }
.Site > .Header .MenuCont .Menu .Button.Current,
.Site > .Header .MenuCont .Menu .Button:hover { color: #4C4B4B; background-color: rgba(255, 255, 255, 0); }

.Site > .Header .SocialMenu { position: relative; float:right; top: 0; width: 70%; }
.Site > .Header .SocialMenu .Button { display: block; float: right; margin-left: .5em; min-width: 26px; min-height: 33px; text-align: center; font-size: .8em; color: #ffffff; background-color: #1C7CB9;padding-top: 12px;}
.Site > .Header .SocialMenu .Button .Authenticity {padding: 0.5rem 2rem 0.4rem 2rem; background: #7190b8;}
.Site > .Header .SocialMenu .Button.Facebook { background: url('../img_site/stylage_home_facebook_icon.png') #E9E2DE center 0 no-repeat; }
.Site > .Header .SocialMenu .Button.Instagram { background: url('../img_site/stylage_home_instagram_icon.png') #E9E2DE center 0 no-repeat; }
.Site > .Header .SocialMenu .Button.Twitter { background: url('../img_site/stylage_home_twitter_icon.png') #E9E2DE center 0 no-repeat; }
.Site > .Header .SocialMenu .Button.Mail { background: url('../img_site/stylage_home_mail_icon.png') #E9E2DE center 0 no-repeat; }
.Site > .Header .SocialMenu .Button.Map { background: url('../img_site/stylage_home_map_icon.png') #E9E2DE center 0 no-repeat; }
.Site > .Header .SocialMenu .Button:hover { background-position: center -29px; background-color: #685050; color: white }

.Site .Wrapper { position: relative; margin: 0 auto; padding: 0; width: 100%; max-width: 900px; height: 100%; z-index: 1 }
.Site .Header .Wrapper { z-index: 2; }

.Site .Main > .Wrapper:before { content: ""; position: absolute; left:-10.5%; top: -60px; width: 120%; height: 300px; z-index: 0;  }

.Footer { float: left; width: 100%; height: 100%; background-color: #8c8b8d; z-index: 1 ;}
.Footer A, .Footer A:link, .Footer a:visited { color: white; }
.Footer A:hover { color: #233f8e; } 
.Footer UL { height: 100%; }
.Footer LI { height: 100%; padding-left: .5%; list-style: none; font-size: .8em; background: none; }
.MenuF { position: relative;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    max-width: 900px;
    height: 100%;
    z-index: 1; text-align:center;
background: url(../img_site/shadow.png) no-repeat center top;
    background-size: contain;
    padding-top: 30px;
    margin-bottom: 40px;
}
.MenuF li{height: 100%;}
a.Button {text-transform:uppercase; padding-left: 3.5%;padding-right: 3.5%;font-size:1.5vh;}
.Menu .Line { float: left; padding: 1% 0; height: 100%; width: 100%; }
.Menu .BlockButton { float: left; margin-left: 7%; width: 23%; height: 75%; }
.Menu .BlockButton .Button { float: left; padding-left: 1%; width: 100%; height: 100%; }
.Footer .Separator IMG { width: 100% }

 .Menu .BlockButton.W1 { width: 26% }

.Site > .Main { clear: left; padding-bottom: 2%;  height: 100%; }
 
SPAN.Vivacy { font-family: Vivacy; font-size: .9em; color: #333 }
SPAN.Stylage { font-family: Stylage; font-size: .8em; color: #333 }
SPAN.Ipn { font-family: IPN; font-size: 1em; color: #333 }

.SuperScript { font-family: Lato, Text, Courier, Helvetica, Arial, sans-serif;}
.Separator { float: left; margin-top: 2%; }
.Disclaimer { float: left; margin: 2% 0; width: 100%; font-size: .7em; padding: 1%; background-color: #F2EFEA ; text-align: center;}
.Disclaimer .Title { font-size: 1.2em; }
.Disclaimer .Text { padding-bottom: .5em }
.Disclaimer .Button { margin-top: 1em; padding: .1em 1em; background-color: #CEC6C6; color: #685050 }

.Main .Action { float: right; padding: .25em 0.5em 0 0 }
.Main .Action .Button { padding: .5em; color: #666666; text-transform: lowercase; font-size: .82em }
.Main .Action .Button:hover { color: #233f8e; }

.Button.Toggle .On { display: inline; }
.Button.Toggle .Off { display: none; }

.Range.On .Button.Toggle .On { display: none; }
.Range.On .Button.Toggle .Off { display: inline; }

.Main { position: relative; padding-top: 1px; padding-bottom: 1%; }
.Main > .Header { float: left; clear: left; margin: 2em 0 1.5em; }
.Main > .Header > * { float: left; }
.Main > .Header .Muse { width: 35%; max-width: 100%; height: auto; }
.Main > .Header .Introduction { padding-top: 4%; width: 48%; }
.Main > .Header .Introduction .Title { font-family: Baseline; font-size: 3em }
.Main > .Header .Introduction .Text { font-size: 1.25em;  }
.Main > .Header .Introduction * { float: left }

.Home .Site > .Header { position: relative; }
.Home .Site .Main > .Content { width: 90% }
.Page.Home { background-color: #f4f4f3; }

.Site .Main > .Content > DIV { float: left }

.Line { float: left; margin-bottom: .7%; width: 100%; }
.Column { float: left; }
.Block { float: left; position: relative; z-index: 0 ; width: 100%; background: #ececec; background-repeat: no-repeat; }
.Block > .Content { float: left; padding: 2%; width: 100%; }
.Half {width: 50%; padding: 0%}

.Block .Button.More { position: absolute; right: 2%; bottom: 2%; }

.Block IMG { position: relative; float: left; width: 100%; }

.Technology IMG.TechSchema { float: right; width: 29.85%;}
.Vivacy IMG.Model { width: 40%;}

.Block.StylAge { width: 100%; }
.Block.StylAge .Content .Stylage IMG { width: 58.5%; }
.Block.StylAge .Content { padding: 5%; position: absolute; }
.Block.StylAge .Content .Title { color: #5b78bb; }
.Block.StylAge .Content .Text { margin-top: 2.4em; float: left; font-size: 1em; color: #1e2a4e; }
.Block.StylAge .Content .Text A { color: #1e2a4e; text-transform: uppercase; font-size: 0.8em;}
.Block.StylAge .Content .Text A:hover { color: #7584B3 }
.Block.StylAge .Content .Action { padding-top: 0; }

.ProductRange .Separator { float: left; margin: 0; padding: 0; width: 100%; min-height: 1px; background: url('../img_site/stylage_rub_sep.png') no-repeat; }
.ProductRange .Range { float: left; width: 100% }

.Home .Block { background-color: rgba(255, 255, 255, 0.8); background-position: bottom left  }
.Home .Block > .Content { padding: 5%; }
.Home .Block .Content .Range { float: left; margin: 1% 0 0 1%; padding-bottom: 1%; width: 24%; text-align: center; }

.Home .Block.Products { width: 100%; }
.Home .Block.Products .Content { padding: 2%; }

.Home .Block.Stylage { color: #333; }

.Home .Block.Vivacy { max-width: 599px; }
.Home .Block.Vivacy .Content { position: absolute; padding: 3%; }
.Home .Block.Vivacy .Content .Range { background: white; }
.Home .Block.Vivacy .Content .Range .Button:hover { color: #4C4B4B; }
.Home .Block.Vivacy .Content .Text { min-height: 60px; }

.Home .Block.Stylage { margin-left: 0; background-image: url('../img_site/stylage_wave.png'); }
.Home .Block.Stylage .Text { min-height: 35px; } 

.Home .Block.Techno, 
.Home .Block.Contact { width: 49%; height: 100%; min-height: 295px; margin-left: 1%; }
.Home .Block.Contact .Content .Title img { width: auto; float: initial;}
.Home .Block.Contact .Content .Text > .Vivacy { font-family: inherit; font-size: inherit; color: inherit; }

.Home .Block.Techno .Text,
.Home .Block.Techno IMG { float: left; }
.Home .Block.Techno IMG { display: block; margin-top: 7%; width: 100%; }

.Home .Block.Pro { background-image: url('../img_site/professionals_bkg.png'); }
.Home .Block.Pro .Content { margin-top: 40% } 
.Home .Block.Pro .Content .Text { min-height: 60px; font-size: 1.1em; color: #1e2a4e;}

.Home .Block.Distrib { background-image: url('../img_site/world_map_distribution.png'); }

.Home .Block .Image { position: relative; margin-left: auto; margin-right: auto; width: 75%; }
.Home .Block .Image IMG { display: block; }
.Home .Block .Title { font-size: 1.95em; font-size: 3vh; color: #1e2a4e; font-weight: 300;text-align:center; }
.Home .Block .Title SPAN { font-size: 1em; color: #1e2a4e; }

.Home .Block .Text { padding-top: .55em; }

.Home .Block.Product .Content .Text .Image IMG { width: 100%; }
.Home .Block.Product .Content .Text .Previous, 
.Home .Block.Product .Content .Text .Next { width: 12%; }

.Home .Block.Contact { background: url('../img_site/home_block_contact_bkg.png') bottom no-repeat ; background-color: rgba(255, 255, 255, 0.8); }

.Column.Left { width: 32.7%; }
.Column.Left .Block.Large .Content .Presentation .Action { padding: 0; }
.Column.Left .Block.Large .Content .Presentation .Action .Button { color: #666666; background-color: #F2EFEA;}

.Column.Right { float: right; width: 67.2%; }
.Column.Right .Block.Product .Content .Text .Image { width: 66%; }
.Column.Right .Block.Product .Content .Text .Image IMG { width: 100%; }
                                   
.Column.Left.Vivacy { width: 67.2%; }   
.Column.Right.Stylage { width: 32.7%; } 
.Column.Right.Stylage .Block.StylAge {  }                              
                                   
.Vivacy .Block { width: 100% }

.Vivacy P { margin: 1em 0; }

.Vivacy .Block.Pro { background: url('../img_site/professionals_bkg.png') no-repeat; }
.Vivacy .Block.Pro .Content { margin-top: 40%; }
.Vivacy .Block.Pro .Content .Text { padding-top: 4%; min-height: 60px; font-size: 1.1em; color: #1e2a4e;}

.Vivacy .Block.Large.Factory .Facility { float: left; width: 66%; }
.Vivacy .Block.Large.Factory .Image { float: left; width: 100%; }
.Vivacy .Block.Large.Factory .Address { float: left; margin-left: 2%; width: 31%; font-size: 14px; }

.Vivacy .Column.Right .Block { height: 255px; }

/*block*/
.Card { display: none; float: left; padding: .5em; background-color: rgba(206, 198, 198, .5); }
.Card .Title { font-size: .9em; color: #333 }
.Card .Product { float: left; width: 100% }
.Card .Product .Name { margin-top: 1%; }
.Card .Product IMG { float: left; margin-top: 2.5%; width: 20% }
.Card .Product UL { float: left; width: 65% }

.Line .Column.Left .Block .Description { position: absolute; top: 40%; left: 5%; text-align: center; }
.Line .Column.Left .Block .Description .Title { font-size: 1.5em; text-transform: uppercase; font-weight: 100; font-family: Baseline;}
.Line .Column.Left .Block .Description .Text { font-size: 1em; text-transform: uppercase; }

.Line .Column.Right.Menu .Block { border-bottom: .1em solid #f8f8f8; }
.Line .Column.Right.Menu .Block .Range { text-align: center; font-size: .7em; background-color: white; }
.Line .Column.Right.Menu .Block .Range .Button:hover { color: #4C4B4B; }

.Line .Column.Right .Block .Range { float: left; margin-right: .3%; width: 33%; }
.Line .Column.Right .Block .Range.Right { float: right; margin: 0; }
.Line .Column.Right .Block.SkinPro { margin-top: 2%; background-color: white; }
.Line .Column.Right .Block.SkinPro .Text { position: absolute; bottom: 1%; width: 100%; text-align: center; font-size: .7em; }
.Line .Column.Right .Block.SkinPro .Text P { margin: .2em; }

.Line .Block .Content .Column { width: 50%;  }

.Line .ProductRange .Block .Content .Range .Presentation { min-height: 245px; }
.Line .ProductRange .Block .Content .Range .Presentation .Text { padding-top: 3%; }

/*.ProductRange .Block .Range .Text { float: right; }*/
.ProductRange .Column.Right .Block.Range { height: 100px; }

.Block.Efficacy { height: 100%; background: url('../img_site/stylage_forHer_efficacy_bkg.png') #ECECEC center no-repeat; } 
.Block.Efficacy H2 { text-align: center; color: #4c4d4d; }
.Block.Efficacy P { padding: 1%; }
.Block.Efficacy .Line { margin: 3em 0; text-align: center }
.Block.Efficacy .Column { padding: 0; }
.Block.Efficacy .Stamp { margin: 0 0;  }
.Block.Efficacy .Stamp .Shape { display: inline-block; height: auto; width: 5em; height: 5em; border-radius: 50%; background-color: black; text-align: center; }
.Block.Efficacy .Stamp .Shape .Text { padding-top: 20%; font-size: 2.5em; color: white; }
.Block.Efficacy .Stamp .Shape .Text .SuperScript { font-weight: 100; }
.Block.Efficacy .Description { padding-top: 1em; text-align: center; font-size: 1.2em; }
.Block.Efficacy .Disclaimer .Content { float: none; position: relative; margin: 0 auto; width: 90%;  }

/*.Block.Range.SiteLink {background: url('../img_site/block_range_site_link.png') center no-repeat;}*/
.Block.Range.SiteLink:before,
.Block.Range.SiteLink:after { background: none }

.Block.Range.Aesthetic { background: url('../img_site/block_range_aesthetic_link.jpg') center no-repeat; }
.Block.Range.Stylage { background: url('../img_site/block_stylage_vivacy_pub.jpg') center no-repeat; }
.Block.Range.Ophtalmology { background: url('../img_site/block_range_ophtalmology_link.jpg') center no-repeat; }
.Block.Range.Rheumatology { background: url('../img_site/block_range_rheumatology_link.jpg') center no-repeat;  }
.Block.Range.Gynaecology { background: url('../img_site/block_range_gynaecology_link.jpg') center no-repeat; }
.Block.Range.Desirial { background: url('../img_site/block_desirial_pub.jpg') center no-repeat; }

.Block.Range.Pub .Content { position: absolute; top: 75%; }
.Block.Range.Pub .Content .Title { font-size: 1em }
.Block.Range.Pub .Content .VisitSite { margin-left: 0; font-size: 1.1em; }

.Block.Range { margin: 0 0 5% 0; width: 98%; }
.Block.Range:before { height: 100px; }
.Block.Range:after { height: 125px; }
.Block.Range P { position: absolute; top: 75%; left: 80%; }

.Block.Range.Pub:after { height: 100%; }

.Block.Product .Text DIV { float: left; }
.Block.Product .Text .Previous { margin-top: 10%; width: 12%; height: 36px; display: block; background: url('../img_site/block_arrow_backward.jpg') 0 -36px no-repeat;}
.Block.Product .Text .Previous:hover { background: url('../img_site/block_arrow_backward.jpg') 0 -72px no-repeat; }
.Block.Product .Text .Image { margin: 0 5%; width: 180px; }
.Block.Product .Text .Next { float: right; margin-top: 10%; width: 12%; height: 36px; display: block; background: url('../img_site/block_arrow_forward.jpg') 0 -36px no-repeat; }
.Block.Product .Text .Next:hover { background: url('../img_site/block_arrow_forward.jpg') 0 -72px no-repeat; }

.Column.Right .Action { padding: 0; width: 100%; }
.Column.Right .Block.Range.Pub H3 { text-transform: initial; }

.Page.Home .Main .Block,
.Page.Vivacy .Main .Block.StylAge,
.Page.Products .Content .Block,
.ProductRange .Menu .Block.Range { cursor: pointer; }

.Page .Column.Right .Block.Pub { min-height: 216px; }

.Page.Products .Block { width: 100%;}
.Page.Products .Block .Button.More { position: relative; float: left; font-size: 1em; text-transform: uppercase; font-size: 1.2em; color: #8C8B8B;  background-color: #E9E2DE; }
.Page.Products .Block.Aesthetic { }
.Page.Products .Block.Aesthetic .Action { margin-top: 7%; }
.Page.Products .Block.Aesthetic P { width: 35%; }
.Page.Products .Block H3 { display: block; width: 45%; font-size: 28px; }
.Page.Products .Action { clear: left }
.Page.Products .Card IMG { width: 50%; }

.Page.Products .Spec { margin-top: 1em; width: 100% }
.Page.Products .Spec CAPTION { padding: 0 2px 0 0; text-align: right;  }
.Page.Products .Spec CAPTION SPAN { padding: .15em .5em;  background-color: rgba(0,0,0,0.3); color: white }
.Page.Products .Spec THEAD { font-weight: bold;}
.Page.Products .Spec TD { padding: 0 0.35em; background-color: rgba(255,255,255,0.5); }
.Page.Products .Spec TBODY { font-size: .9em } 

.Page.Vivacy .Block.StylAge .Text { padding-top: 0.55em; }
.Page.Vivacy .Block .Title { font-size: 1.1em; }
.Page.Vivacy .Block .Title SPAN { font-size: 1.2em; color: #1e2a4e; }

.Page.Technology .Block { width: 100%; }
.Page.Technology H2 { margin-top: 2%; font-size: 24px; color: #343d5e; }
.Page.Technology H3 { margin-top: 2%; }
.Page.Technology .Techno { position: relative; margin-left: auto; margin-right: auto; }
.Page.Technology .Subtitle { font-size: 1em; font-weight: bold }
.Page.Technology .Disclaimer { float: none; font-size: .8em; }

.Page.Technology .Main .Header { margin-bottom: 0; width: 100%; }
.Page.Technology .Main .Header IMG { padding-left: 30%; width: 40%; }
.Page.Technology .Main .Block .Advantage { float: left; padding-right: 2%; width: 100%; }
.Page.Technology .Main .Block.Hyaluronic .Content { width: 75%; }
.Page.Technology .Main > .Illustration { width: 100%; }
.Page.Technology .Main > .Illustration IMG { width: 100%; }
.Page.Technology .Main .Schema { float: left; padding-left: 36%; width: 25%; }
.Page.Technology .Main .Schema IMG { width: 30px; }

.Page.Technology .Block.Advantages .Mannitol { float: right; width: 41%; }

.Page.ForHer .Block { width: 100%; height: 100%; }
.Page.ForHer .Block .Action { float: none; padding: .5em 0; background: url('../img_site/stylage_forHer_sep.png') top center no-repeat; } 
.Page.ForHer .Block .Action .Button { width: 100%; height: 100%; text-transform: uppercase;  }
.Page.ForHer .Block.Gamme { background: white; }
.Page.ForHer .Block.Gamme .Content { padding: 0; }
.Page.ForHer .Block.Gamme .Line { margin: 0; height: 100%; }
.Page.ForHer .Block.Gamme .Range { position: relative; float: left; width: 33%; min-height: 430px; text-align: center; background-image: url('../img_site/stylage_forHer_range_bkg.jpg') ;  }
.Page.ForHer .Block.Gamme .Range IMG { display: block; } 
.Page.ForHer .Block.Gamme .Range .Content { position: absolute; bottom: 0; width: 100%; }
.Page.ForHer .Block.Gamme .Range .Title { font-size: 1.8em; font-weight: 300; }
.Page.ForHer .Block.Gamme .Range .Baseline { font-size: .8em; text-transform: uppercase; font-weight: 300; }
.Page.ForHer .Block.Gamme .Range.First  .Title { color: #b68db5; }
.Page.ForHer .Block.Gamme .Range.Second  .Title { color: #725d89; }
.Page.ForHer .Block.Gamme .Range.Third { float: right; }
.Page.ForHer .Block.Gamme .Range.Third  .Title { color: #a44644; }
.Page.ForHer .Block.Pub { margin-top: 1%; padding-top: 4%; min-height: 113px; background: url('../img_site/stylage_forHer_pub.jpg') no-repeat; text-align: center; font-size: 1.5em; }
.Page.ForHer .Block.Pub SPAN.Stylage { font-size: 1.3em; }
.Page.ForHer .Block.SkinPro { margin-top: 1%; height: 100%; border-bottom: .1em solid #e6e6e6; background-color: #fff; }
.Page.ForHer .Block.SkinPro DIV { float: left; padding: 1%; width: 100%; font-size: 2em; color: #4f6b91;     padding: 4vh 0;}
.Page.ForHer .Block.SkinPro P { margin: 0; text-align: center; font-weight: 300; }
.Page.ForHer .Block.SkinPro P.Link { font-size: .7em; color: #5e5e5e; }
.Page.ForHer .Block.SkinPro P.Link A { color: #5e5e5e; }
.Page.ForHer .Block.SkinPro P.Link A:hover { color: #4f6b91; }

.Page.For-her-25-35 H2,
.Page.For-her-35-45 H2,
.Page.For-her-45 H2,
.Page.ForHim H2 { margin-top: 0; }

.Page.For-her-25-35 H3,
.Page.For-her-35-45 H3,
.Page.For-her-45 H3,
.Page.ForHim H3 { font-weight: 400; }

.Page.For-her-25-35 .Column.Left,
.Page.For-her-35-45 .Column.Left,
.Page.For-her-45 .Column.Left,
.Page.ForHim .Column.Left { width: 67.2%; }

.Page.For-her-25-35 .Column.Right.Menu,
.Page.For-her-35-45 .Column.Right.Menu,
.Page.For-her-45 .Column.Right.Menu,
.Page.ForHim .Column.Right.Menu { width: 32.7%; }

.Page.For-her-25-35 H1,
.Page.For-her-25-35 H2,
.Page.For-her-25-35 H3 { color: #a965a8; }
/*.Page.For-her-25-35 .Block { background-color: rgba(236, 236, 236, 0.4); }
.Page.For-her-25-35 .Block.Intro { background-color: rgba(252, 245, 223, .5); } */
.Page.For-her-25-35 .Block { background-color: rgba(252, 245, 223, .5); }
.Page.For-her-25-35 .Block.Efficacy .Stamp .Shape { background-color: #a965a8; }
/*.Page.For-her-25-35 .Disclaimer { background-color: rgba(169, 101, 168, 0.4); }*/
.Page.For-her-25-35 .Line .Column.Left .Block .Description { left: 53%; color: #a965a8; }
.Page.For-her-25-35 .Line .Column.Left .Block .Description .Text { margin-top: 5%; }

.Page.For-her-35-45 H1,
.Page.For-her-35-45 H2,
.Page.For-her-35-45 H3 { color: #725d89; }
/*.Page.For-her-35-45 .Block { background-color: rgba(236, 236, 236, 0.4); }
.Page.For-her-35-45 .Block.Intro { background-color: rgba(236, 242, 246, 0.5); } */
.Page.For-her-35-45 .Block { background-color: rgba(236, 242, 246, 0.5); } 
.Page.For-her-35-45 .Block.Efficacy .Stamp .Shape { background-color: #725d89; }
/*.Page.For-her-35-45 .Disclaimer { background-color: rgba(114, 93, 137, 0.4); }*/
.Page.For-her-35-45 .Line .Column.Left .Block .Description { left: 55%; color: #725D89; }
.Page.For-her-35-45 .Line .Column.Left .Block .Description .Text { margin-top: 5%; }

.Page.For-her-45 H1,
.Page.For-her-45 H2,
.Page.For-her-45 H3 { color: #a44644; }
/*.Page.For-her-45 .Block { background-color: rgba(236, 236, 236, 0.4); }
.Page.For-her-45 .Block.Intro { background-color: rgba(106, 86, 86, 0.2); } */
.Page.For-her-45 .Block { background-color: rgba(164, 70, 68, 0.1); } 
.Page.For-her-45 .Block.Efficacy .Stamp .Shape { background-color: #a44644; }
/*.Page.For-her-45 .Disclaimer { background-color: rgba(164, 70, 68, 0.4); }*/
.Page.For-her-45 .Line .Column.Left .Block { color: white; } 
.Page.For-her-45 .Line .Column.Left .Block .Description .Text { margin-top: 5%; }

.Page.ForHim H1,
.Page.ForHim H2,
.Page.ForHim H3 { color: #6a5656; }
.Page.ForHim .Block.Efficacy .Stamp .Shape { background-color: #6a5656; }
/*.Page.ForHim .Block.Intro { background-color: rgba(106, 86, 86, 0.2); }*/
.Page.ForHim .Block.Masculinisation .Line { position: absolute; bottom: 0; margin: 0; padding: 5%; width: 100%; background-color: rgba(255, 255, 255, 0.5); }
.Page.ForHim .Block.Masculinisation .Line .Description H1 { margin: 5% 0; text-align: center; font-weight: 300; color: white; }
.Page.ForHim .Line .Column.Left .Block { width: 100%; color: white; } 
.Page.ForHim .Line .Column.Left .Block .Description { top: 35%; left: 12%; font-size: 1.8em;}
.Page.ForHim .Line .Column.Left .Block .Description .Title { font-size: 1em;}
.Page.ForHim .Line .Block.Masculinisation { position: relative; width: 100%; height: 100%; min-height: 1098px; background-color: #ECECEC; }
.Page.ForHim .Line .Block.Masculinisation IMG { position: absolute; bottom: 0; }
.Page.ForHim .Line .Block.Masculinisation .Content { position: absolute; }
.Page.ForHim .Block.Masculinisation .Stamp { margin: 3% 0; width: 100%; }
.Page.ForHim .Block.Masculinisation .Stamp .Shape { display: block; position: relative; margin: 0 auto; height: 5em; padding: 1% 0; width: 5em; border-radius: 50%; background-color: #6a5656; text-align: center; }
.Page.ForHim .Block.Masculinisation .Stamp .Shape .Text { padding-top: 0; font-size: 4em; color: white; }
.Page.ForHim .Block.Masculinisation .Line .Description { float: left; width: 33%; text-align: center; }

.Page.ForHim .Stamp .Shape .Text { padding-top: 30%;  font-size: 1.5em }


.Page.Contact .Main { width: 100% }
.Page.Contact .Block .Content { padding: 0; bottom: 0; left: 0; }
.Page.Contact .Block .Content .Text { position: absolute; top: 15%; left: 55%; padding: 2%; width: 40%; background-color: rgba(255, 255, 255, .8) }
.Page.Contact .Block .Content .Text H1 { text-align: left; font-size: 1.5em; }
.Page.Contact .Block .Content .Text .Main .Title { margin-bottom: 2%; font-size: 1.3em; }
.Page.Contact .Block .Address .Name { margin-bottom: 1%; }
.Page.Contact .Block .Address .Text { margin-bottom: 1%; padding: 0; width: 100%; }

.Page.News .Disclaimer { margin: 0; text-align: center; }
.Page.News .NewsList { width: 100%; }
.Page.News .Block { padding: 1% 0; background-color: rgba(226, 226, 226, 0.4) }

.Home .Line.Bottom .Block { height: 295px }
.Home .Block.News > .Content { height: 90%; overflow: hidden; }
.Home .NewsList { clear: left; float: left; padding-top: .9em; width: 100%; height: 80% }

/**/

.NewsElem { float: left; margin-bottom: 1%; width: 100%; }
.NewsElem .Image { float: left; padding: 0 1%; width: 25%; }
.NewsElem .Image img, img {width:100%;}
.NewsElem .Content { float: left; margin-left: 1%; width: 70%; }
.NewsElem .Content .Title { font-size: 1.1em; font-weight: bold; padding: 1% 0 ; margin-top: 1%; }
.NewsElem .Content A { color: inherit; }
.NewsElem .Button { position: absolute; display: block; right:0; float: right; margin-top: 1%; padding: .5em 2em;  background: url('../img_site/footer-sep.png') top no-repeat; text-align: center; }

.Page.News .NewsElem { background: #F3F3F3 }
.Page.News .Date { padding: .5% 0; font-size: 1.5em; font-weight: 100; text-align: center; text-transform: uppercase; color: #222; background-color: #EBEBEB }
.Page.News .NewsElem .Content { margin-bottom: 3em; }

.Home .NewsList .NewsElem { clear: left; float: left; width: 100%; }
.Home .NewsList .NewsElem .Image { width: 20%; }
.Home .NewsList .NewsElem .Title { font-weight: normal; font-size: 1em ; color: #555; text-transform: none; }
.Home .NewsList .NewsElem .Title .Vivacy { font-weight: normal; font-size: .8em; }
.Home .NewsList .NewsElem .NewsContent { padding-left: .25em; font-size: .9em }
.Home .NewsList .Separator { margin-top: .15em; width: 100%; height: .25em; background: url('../img_site/footer-sep.png') no-repeat }

.Page.Information .Legal .Content { padding: 2%; width: 900px; height: 1355px; background: url('../img_site/block_legal_bkg.png') no-repeat; }
.Page.Legal .Content { padding: 2%; font-size: inherit; background: url('../img_site/block_notice_bkg.png') no-repeat; }
.Page.Legal .Main { font-size: .9em }
.Page.Legal .Title { margin-top: 2%; font-weight: bold }
.Page.Legal .Title.Main { margin-top: 3%; font-size: 1.3em; font-weight: bold;  }

.Page.Notice .Main { font-size: .9em }
.Page.Notice .Title { margin-top: 1em; font-size: 1.2em; font-weight: bold }
.Page.Notice STRONG { font-size: .9em; }
.Page.Notice .Note { font-size: .9em }
.Page.Notice .Separator.Notice { margin: 3% 0; }

.Page.Wip .Block { height: 255px;  }
.Page.Wip .Block A { color: #666666; background-color: #E9E2DE; padding: 2px 10px; text-transform: uppercase; }
.Page.Wip .Block A:hover { color: #233F8E; }
.Page.Wip .Block .Title { margin-top: 5%; }
.Page.Wip .Content { text-align: center; }
.Page.Wip .Content P { float: none; font-size: 1.2em }

.PopUp { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 10000 }
.PopUp .Background { position: absolute; top:0; left: 0; width: 100%; height: 100%; opacity: 0.8; background-color: grey }
.PopUp .Panel { position: relative; margin: 0 auto; top: 40%; width: 50%; max-width: 30em ; height: 10em;  background: #333 }
.PopUp .Panel { border-radius: .6em; box-shadow: 0 0 .4em black; }
.PopUp .Panel .Msg { position: relative; margin: 0 auto; padding-top: 5em; width: 100%; background: url('../img_site/loader.gif') center center no-repeat; font-size: .9em; color: white; font-weight: bold; text-align: center; }

.Circles {display: block; max-width: 84px;margin-left:40%; margin-right: 40%; margin-bottom: 5%; margin-top: 5%;}
.Video {width: 100% !important; height: auto !important;}


/* MEDIA QUERIES START HERE */

@media screen and (max-width: 1023px)
{
	.Site > .Header .Logo { margin-left: 2%; width: 23%; }
	
	.Site > .Main { z-index: 1; }
	
	.Site > .Header .MenuCont { font-size: 1.4em; }
	
 .Menu { font-size: .8em }

 .Page.Aesthetic .Block IMG { width: 40%; }
 .Page.Aesthetic H2.Title { margin: 5% 0 2%; width: 100%; }
 .Page.Aesthetic .Text { width: 58%; }
 
 .Block.Range { background-position: center; }
 
 .Page.Rheumatology .Column.Left IMG { width: 27%; }
 .Page.Gynaecology IMG { width: 30%; }
 .Page.Gynaecology .Desirial .Text { width: 66%; }
 
 .Footer UL { display: none }
 .Footer { height: 100%; }
 /*.imageProduct { margin-bottom: 20%; }*/
 .lastProduct {margin-left: 50%;}
}

@media screen and (max-width: 768px)
{
	.Site > .Header .MenuCont { margin-top: 0%; margin-right: 0%;font-size: 1.3em;    text-align: center;
    float: none;
    width: 100%; }
	 
 .Page.Home .Block.Techno .Text { position: relative; }  
 
 .Page.Distribution .Block .Address { width: 45% } 
 /*.Page.Products .Content .Block .Content { width: 60%; }*/
 .Page.Products {width: 100%; }
 
 .Page.ForHer .Block.Gamme .Range { min-height: 380px; }
 .Page.ForHer .Block.Gamme .Range .Title { font-size: 1.5em; }
 
 .Page.ForHim .Line .Block.Masculinisation { min-height: 950px; }
 
 .Block.StylAge { background-size: cover; }
 /*.Line .Block .Content .Column {width: 100%;}
 .Line .Block .Content .imageProduct {width: 70%;}
 .Page.Products .Block IMG {width: 70%;}*/
 .lastProduct {margin-left: 50%;}

 

@media screen and (max-width: 660px)
{
	.Site > .Header .Logo { width: 28%; }
	
 .Site > .Header { position: relative; z-index: 2 }
 .Site > .Header .MenuCont { margin-top: 0%; }
 .Site > .Header .MenuCont { width: 30%; }
 .Site > .Header .MenuCont { position: relative; font-size: 1.2em; margin-top: 0%;
    float: left;
    background: #fff;
 }
 .Site > .Header .MenuCont > .Button { float: none; display: block; margin-right: 3%; padding: 10%; font-size: 1em; }
 
 .Site > .Header .MenuCont .Menu { display: none; position: absolute; right: 0; top: 1.5em; padding: 10%; background: white }
 .Site > .Header .MenuCont .Menu.On { display: block; top: 2.8em;} 
 .Site > .Header .MenuCont .Menu .Button { display: block; float: none; clear: left; margin: 0.20em; padding: .3em; text-align: right; white-space: nowrap; font-size: 1.2em }
 .Site > .Header .MenuCont .Menu .Button BR { display: none }



 .Column.Left { margin-bottom: .7%; }

 .Page.ForHer .Block.Gamme .Range { min-height: 350px; background-size: cover; }

	.Page.For-her-25-35 .Column.Left,
	.Page.For-her-35-45 .Column.Left,
	.Page.For-her-45 .Column.Left,
	.Page.ForHim .Column.Left { width: 100%; }
	
	.Page.For-her-25-35 .Column.Right.Menu,
	.Page.For-her-35-45 .Column.Right.Menu,
	.Page.For-her-45 .Column.Right.Menu,
	.Page.ForHim .Column.Right.Menu { width: 100%; }

 .Column.Left,
 .Column.Right { width: 100% }

 .Column.Right .Block.Product .Content .Text .Image { width: 65%; }
 
 .Column.Left.Vivacy .Block.Vivacy,
 .Column.Right.Stylage .Block.StylAge  { width: 100%; }
 
 .Column.Right .Block { margin: 0; } 
 .Column.Right .Block.Product { float: right; }
 .Column.Right .Block.StylAge { margin: 0; background-color: white; }
 .Column.Right .Block.Product .Content .Text .Image { width: 50%; }

 .Column.Right .Menu .Block { width: 24.6% }
 .Column.Right .Block { max-width: none; width: 60%; }
 .Column.Right .Block.Range { width: 98%; }
 .Column.Right .Block.Range H3 { font-size: 14px; }
 .Column.Right .Block.Range P { left: 68%; width: 26%; }
 .Column.Right .Menu .Action { float: left; }
 
 .Line .Column.Right .Block.SkinPro { margin: 0; margin-left: 1%; width: 39%; }
 
 .ProductRange  .Column { top: 2%; width: 100%;}

 .ProductRange .Column.Left { margin-top: 90px; } 
 .ProductRange .Column.Right { position: absolute; top: 0; }
 .ProductRange .Column.Right .Block.Range { margin: 0; margin: .5%; width: 49%; height: 40px; background-position: top right; background-size: 50%; background-color: white; }
 .ProductRange .Column.Right .Block.Range:before,
 .ProductRange .Column.Right .Block.Range:after { display: none }
 .ProductRange .Column.Right .Block.Range .Action { display: none }
 .ProductRange .Block .Range IMG { width: 100%; }
 .ProductRange .Block .Range .Text { width: 100%; }

 .Page.ForHer .Line .Column.Left .Block,
 .Page.For-her-25-35 .Line .Column.Left .Block,
 .Page.For-her-35-45 .Line .Column.Left .Block, 
 .Page.For-her-45 .Line .Column.Left .Block { background-size: cover; } 
 
 Block.Efficacy .Stamp .Shape { width: 37%; }
 
 .Page.ForHim .Line .Block.Masculinisation { min-height: 840px; }
 .Page.ForHim .Block.Masculinisation .Stamp .Shape { /*width: 35%; */}
 
 .Page.Technology .Main .Block.Hyaluronic { background: white none; }
 .Page.Technology .Main .Block.Hyaluronic .Content { float: left; width: 100%; }
 
 .Page.Vivacy .Block.Large.Factory .Address { margin: 2% 0 0; width: 100%; }
 .Vivacy .Block.Large.Factory .Image { width: 100%; }
 
 .Page.Contact .Block .Content .Text { margin: 0; left: 33%; width: 60%; }
 .Page.Contact .Block.Sales .Content .Text { top: 5% }
 .Page.Contact .Block.Manufacturing .Content .Text { top: 0; }
 .Page.Contact .Block .Content .Text H1 { font-size: .9em }
 .Page.Contact .Block .Illustration { width: 100%; } 
 
 .NewsElem .Content { width: 60%; }
 
 .imageProduct {margin-bottom: 2%;}
 .Line .Block .Content .Column {width: 100%; /*margin-left: 10%; margin-right: 15%;*/}
 .Line .Block .Content .Column IMG {width: 60%; margin-left: 20%; margin-right: 20%;}
 .lastProduct {margin-left: 0%;}
}

@media screen and (max-width: 450px)
{
	H1 { font-size: 2em; }
	
	.Site > .Main { margin-top: 12%; }
	
 .Site > .Header .Logo { width: 36%; background: none; min-height: 0%;}
	.Site > .Header .Logo SPAN { font-size: 2em; }
	.Site > .Header .MenuCont { margin-top: 1%;    z-index: 2;}
	.Site > .Header .MenuCont > .Button { display: block;}
	.Site > .Header .SocialMenu { position: relative; width: 60%; }
	.Site > .Header .SocialMenu .Button { padding-top: 2%; }
	
 .Column.Left.Vivacy .Block.Vivacy .Content { position: relative; }
	.Column.Left.Vivacy .Block.Vivacy .Title { display: none; }
	.Column.Left.Vivacy .Block.Vivacy .Range { font-size: .7em; }
	.Column.Left.Vivacy .Block.Vivacy IMG { display: none; } 
	.Column.Left.Vivacy .Block.Vivacy .Range IMG { display: block; } 

 .Column.Left.Vivacy, 
 .Column.Right.Stylage { width: 100%; }

 .Column.Left { margin-bottom: 1%; }

 .Block.StylAge .Content { padding: 2%; }
	.Column.Right .Block.StylAge { margin-bottom: 2%; }
	.Column.Right .Block.Product .Content .Text .Image { width: 60%; }
	
	.Line .Column.Right.Menu .Block { width: 100%; }
	.Line .Column.Right.Menu .Block .Range { font-size: 1em; }
	
	.Line .Column.Right .Block.SkinPro .Text { font-size: 1.2em; }

 .Page.Home .Block H3.Title { font-size: 1.7em; }
 .Page.Home .Block.Contact { margin-left: 1%; width: 49%; }
 .Page.Home .Block.Techno { width: 49%; }
 .Page.Home .Block .Content .Button.More { display: none; }
	.Page.Home .Block.Vivacy,
 .Page.Home .Block.Products,
 .Page.Home .Block.News  { width: 100%; height: 100%; }
	.Page.Home .Block.Techno .Text { width: 100%; }
	
 .Page.Home .Block .Content .Range { width: 49%; }
 .Page.Home .Block.Vivacy .Content .Range { width: 24%; } 
 .Page.Home .Block.Contact { background-image: none; }
	
 .Column.Right .Block.Product .Content .Text .Image { width: 50%; } 
	.Column.Right .Block.StylAge { float: right; width: 100%; height: 100%; }
	
 .Page.Home .Block.StylAge .Content .Title, 
 .Page.Home .Block.StylAge .Content .Text { padding-top: 0; font-size: 1em; text-align: center; margin-top: 8%; width: 80%; margin-left: 10%;}
 .Block.StylAge .Content .Stylage IMG { width: 33%; margin-left: 33%;}
	
 .Page.Products .Block .Button.More { display: none; }
 .Page.Products .Block .Button.Toggle { display: none; }

 
 .Page.ForHer .Block.Pub { padding: 4% 1%; }
 .Page.ForHer .Block.SkinPro P { font-size: .6em; }
 .Page.ForHer .Block.SkinPro P.Link { font-size: .6em; }
 .Page.ForHer .Block.Gamme .Range .Title { font-size: 1.3em; }
 .Page.ForHer .Block.Gamme .Range .Baseline { font-size: .7em; }
 
 .Page.ForHer .Block.Gamme .Range { min-height: 250px; }
 .Page.ForHer .Block.Gamme .Range .Content { font-size: .9em; }

 .Page.ForHim .Line .Block.Masculinisation { min-height: 700px; }
 .Page.ForHim .Block.Masculinisation .Line .Description H1 { font-size: .6em; }
 .Page.ForHim .Block.Masculinisation .Line .Description H3 { font-size: 1em; }
 .Page.ForHim .Block.Masculinisation .Stamp .Shape { width: 4em; height: 4em;}

 .Line .Block .Content .Column { width: 100%; margin-left: 0%; margin-right: 0%;}
 
 .Block.Efficacy .Stamp .Shape { /*width: 32%;*/ }
 .Block.Efficacy .Stamp { margin: 2% 0; }
 .Block.Efficacy .Description { margin-bottom: 5%; }
 
 .Page.Contact .Block IMG { display: none; }
 .Page.Contact .Block .Content .Text { position: relative; top: 0; left: 0; width: 100%; }
 .Page.Contact .Block .Content .Text H1 { font-size: 1.2em; }
 
 .NewsElem .Content .Title { font-size: 1.2em; }
 .Page.News .NewsElem .Content { padding: 0 2%; width: 100%; }
 .Description .Title {font-size: 1em;}
 .Description .Text {font-size: 0.5em;}
 .Column.Half {width: 100%;}
 /*.Line .Block .Content .Column {all: none;}*/
 .Line .Block .Content .Column IMG {width: 80%; margin-left: 10%; margin-right: 10%;}
	}
	
	@media screen and (max-width: 380px)
{
	.Site > .Main { margin-top: 12%; }
	.Block.StylAge { margin-top: 2%; }
	.Site > .Header .Logo SPAN { font-size: 1.8em; }
	.Home .NewsList .NewsElem .NewsContent { font-size: 0.6em; }
	.Page.Home .Block .Title { font-size: 3.2vh; }
	.Page.Home .Block.Techno,
	.Page.Home .Block.Contact { width: 100%; }
	.Page.Home .Block.Contact { margin-top: 1%; }
.Menu { font-size: .6em; }
	
	.Page.ForHer .Block.Gamme .Range { min-height: 226px; }
	.Page.ForHer .Block.Gamme .Range .Title { font-size: 1em; }
	.Page.ForHer .Block.Pub { font-size: 1.2em; }
	
	.Page.ForHim .Line .Column.Left .Block .Description .Title { font-size: .6em; }
	.Page.ForHim .Line .Block.Masculinisation { min-height: 632px; }
	.Page.ForHim .Block.Masculinisation .Stamp .Shape { width: 3em; height: 3em;}
	.Page.ForHim .Block.Masculinisation .Line .Description H3 { font-size: .8em; }
	.Block.Efficacy .Stamp .Shape { /*width: 38%;*/ }
	.Line .Column.Left .Block .Description .Title {font-size: 1em;}
	
 
}